Home > I Cannot > I Cannot Run Apxs

I Cannot Run Apxs

Contents

ranlib checking whether ln -s works... yeschecking whether the C compiler (gcc ) is a cross-compiler... If you installed Apache with Red Hat apxs will be in /usr/sbin. apt-get remove apache2-threaded-dev apt-get install apache2-prefork-dev –hornetbzz May 8 '12 at 23:58 1 Aha! Check This Out

Official DirectAdmin, CloudLinux, LiteSpeed and Comodo partners. cd /usr/local/Cellar/apr ln -s 1.5.2_1 1.5.2 javian added the 10.9 label Aug 18, 2016 javian commented Aug 18, 2016 Thanks for the report. For some reason (probably presence of --prefix) you must indicate this even if apxs2 is in your $PATH. Can I use that to take out what he owes me?

Brew Sorry, I Cannot Run Apxs

nochecking for Apache 2.0 module support via DSO through APXS... The error is the same (and YES, there's mod_so.c right where it should be...):checking for Apache 2.0 handler-module support via DSO through APXS... Try to pass the path using --with-apxs2=/path/to/apxs Apache was not built using --enable-so (the apxs usage page is displayed) The output of /usr/local/bin/apxs follows: apxs:Error: /usr/local/Cellar/apr/1.5.2/libexec/bin/apr-1-config not found!. How can I check this to be sure?

Possible reasons follow: 1. where is my sig?? Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the Configure: Error: Cannot Find Sys/sdt.h Which Is Required For Dtrace Support Run the following command (otherwise the PHP installation will complain about missing libz): xcode-select --install 4).

Sorry, I cannot run apxs. no checking for Apache 2.0 filter-module support via DSO through APXS... How often should I replace windscreen wiper blades? http://forum.directadmin.com/showthread.php?t=45751 I'm posting the steps to successfully install the require components below in case anybody else stumbles upon this issue: 1).

make sure Homebrew is up to date: brew update 2). Brew Sorry, I Cannot Run Apxs. Possible Reasons Follow: Reply With Quote 02-20-2013,03:29 PM #8 mcode View Profile View Forum Posts Verified User Join Date Jul 2012 Posts 15 That was the issue.. You need to add the following --with-apxs2 Make sure you have apache2-dev installed share|improve this answer answered May 8 '12 at 22:13 Mike 15.4k32854 During the configure I'm getting: The mkdir is necessary to create the directory where apxs2 will place the PHP module .load file.

Sorry I Cannot Run Apxs. Possible Reasons Follow Centos

Reply With Quote Quick Navigation Web/Security Top Site Areas Settings Private Messages Subscriptions Who's Online Search Forums Forums Home Forums Community Help: Check the Help Files, then come here to ask! read this article SitePoint Sponsor User Tag List Results 1 to 4 of 4 Thread: php makefile can't find apxs (but I know it's there!!) Thread Tools Show Printable Version Subscribe to this Thread… Brew Sorry, I Cannot Run Apxs Try to pass the path using --with-apxs2=/path/to/apxs 3. Apxs Was Not Found. An attempt to make a linked list iterator "safe" How do I read the Id for an object instantiated by my @testSetup method?

You didn't install the apache module. apxs was not found. yes checking how to run the C preprocessor... Any hints? Install Apxs2

This forum is now closed to new posts, but you can browse existing content. To start viewing messages, select the forum that you want to visit from the selection below. As you have installed the non-threaded-MPM-apache (prefork), the apxs you need is part of the apache2-prefork-dev package, not of apache2-threaded-dev. this contact form I've made some progress as you can see in the comments for @Mike s question.

more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science Yum Install Apxs The time now is 07:52 PM. The error I get reads, "Sorry, I cannot run apxs.

You can find out more information about the move and how to open a new account (if necessary) here.

Apache was not built using --enable-so (the apxs usage page is displayed) The output of apxs follows: ./configure: line 6372: apxs: command not found configure: error: Aborting Reply With Quote 02-20-2013,01:27 Reload to refresh your session. Terms Privacy Security Status Help You can't perform that action at this time. Apxs:error: Command Failed With Rc=65536 yes checking whether gcc accepts -g...

Required fields are marked *Comment Name * Email * Website Current [email protected] * Leave this field empty Proudly powered by WordPress Home · Index · About · Topics Register Help Remember Complement of CFL is Recursive Why did Borden do that to his wife in The Prestige? I get output as if id manually typed /usr/local/apache/bin/apxs with no arguments This has never happened to me before, have I missed something? navigate here Any ideas what?

Facebook Google+ Twitter Linkedin Discussion Overview Group: Php-general asked: Jun 8 2003 at 01:48 active: Jun 8 2003 at 01:48 posts: 1 users: 1 Related Groups Php-dbPhp-generalPhp-installationPhp-soapPhp-windows Recent Discussions Fslint Menu yes checking lex output file root...